[@bigcommerce/checkout-sdk](../README.md) / Item\_2

# Interface: Item\_2

## Table of contents

### Properties

- [id](Item_2.md#id)
- [name](Item_2.md#name)

## Properties

### id

• `Optional` **id**: `string`

The value to provide in the result.

___

### name

• `Optional` **name**: `string`

The display name.
